<br><br>
<div class="container">
    <div class="row">
   
        <div class="col-4">
            <div
                style="background-color:brown;width:300px;height: 100px;text-align:center;color:white;margin-left:auto;margin-right: auto;">
                <h1>To-DO ({{todo_task_list?.length}})</h1>
             </div>
            </div>
            <div class="col-4">
                <div
                style="background-color:brown;width: 300px;height: 100px;text-align:center;color:white;margin-left: 20%;">
                <h1>Dev-In-Progess ({{dev_task_list?.length}})</h1>

            </div>
            </div>
            <div class="col-4">
                <div
                style="background-color:brown;width: 300px;height: 100px;text-align:center;color:white;margin-left: 20%;">
                <h1>Done ({{done_task_list?.length}})</h1>

            </div>
            </div>
      
    </div>
</div>
